## josm-installer 0.0.1+svn16524

=== debian/changelog ===
josm-installer (0.0.1+svn16524) unstable; urgency=medium

  * Updated linux directory to r16524.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 Jun 2020 20:56:00 +0200

josm-installer (0.0.1+svn16006) unstable; urgency=medium

  * Handle ~ suffix in update-linux.sh.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
    - Don't explicitly enable systemd, enabled by default
  * Add default file to pass options to the systemd service.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 08 Apr 2020 20:35:16 +0200

josm-installer (0.0.1+svn16006~exp1) experimental; urgency=medium

  * Initial release (Closes: #953722)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 Mar 2020 15:06:24 +0100
