=== debian/control ===
Source: josm-installer
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: contrib/utils
Priority: optional
Build-Depends: debhelper (>= 10~),
               python3,
               python3-flake8,
               shellcheck,
               docbook2x,
               docbook-xsl,
               docbook-xml,
               xsltproc
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/josm-installer
Vcs-Git: https://salsa.debian.org/debian-gis-team/josm-installer.git
Homepage: https://josm.openstreetmap.de

Package: josm-installer
Architecture: all
Depends: default-jre (>= 2:1.8) | java8-runtime,
         proj-data,
         python3,
         python3-requests,
         ${misc:Depends}
Conflicts: josm
Description: Editor for OpenStreetMap (installer)
 JOSM is an editor for OpenStreetMap (OSM) written in Java.
 The current version supports stand alone GPX tracks, GPX track data
 from OSM database and existing nodes, line segments and metadata tags
 from the OSM database.
 .
 OpenStreetMap is a project aimed squarely at creating and providing
 free geographic data such as street maps to anyone who wants them.
 The project was started because most maps you think of as free actually
 have legal or technical restrictions on their use, holding back people
 from using them in creative, productive or unexpected ways.
 .
 This package provides a script to install the upstream JARs.
