## josm-installer 0.0.1+svn17345

=== debian/changelog ===
josm-installer (0.0.1+svn17345) unstable; urgency=medium

  * Update lintian overrides.
  * Bump Standards-Version to 4.5.1, no changes.
  * Updated linux directory to r17345.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Dec 2020 20:21:58 +0100
