=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/josm-installer
 Vcs-Git: https://salsa.debian.org/debian-gis-team/josm-installer.git
 Homepage: https://josm.openstreetmap.de
