## josm-installer 0.0.1+svn18304

=== debian/changelog ===
josm-installer (0.0.1+svn18304) unstable; urgency=medium

  * Updated linux directory to r18304.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 Jan 2022 08:43:30 +0100

josm-installer (0.0.1+svn18297) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Update lintian overrides.
  * Updated linux directory to r18297.
  * Move systemd files back to /lib.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 Nov 2021 06:03:30 +0100

josm-installer (0.0.1+svn18171) unstable; urgency=medium

  * Updated linux directory to r18171.
  * Install systemd service and timer in /usr/lib instead of /usr.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Sep 2021 06:12:46 +0200

josm-installer (0.0.1+svn17970) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 14:26:36 +0200

josm-installer (0.0.1+svn17970~exp1) experimental; urgency=medium

  * Updated linux directory to r17970.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 12 Jul 2021 07:58:06 +0200

josm-installer (0.0.1+svn17641~exp1) experimental; urgency=medium

  * Updated linux directory to r17641.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Apr 2021 03:51:45 +0200

josm-installer (0.0.1+svn17566~exp1) experimental; urgency=medium

  * Updated linux directory to r17566.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Mar 2021 06:28:06 +0100

josm-installer (0.0.1+svn17530~exp1) experimental; urgency=medium

  * Updated linux directory to r17530.
  * Add fonts-noto to dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 15 Mar 2021 06:02:34 +0100
