=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: contrib/utils
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                python3,
                python3-flake8,
                shellcheck,
@@ -11,7 +11,7 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/josm-installer
 Vcs-Git: https://salsa.debian.org/debian-gis-team/josm-installer.git
 Homepage: https://josm.openstreetmap.de
@@ -19,6 +19,7 @@
 Package: josm-installer
 Architecture: all
 Depends: default-jre (>= 2:1.8) | java8-runtime,
+         fonts-noto,
          proj-data,
          python3,
          python3-requests,
