=== debian/rules ===
--- 
+++ 
@@ -55,6 +55,3 @@
 
 	install -o root -g root -d $(CURDIR)/debian/josm-installer/usr/share/mime/packages
 	install -o root -g root -m 644 $(CURDIR)/linux/tested/usr/share/mime/packages/josm.xml $(CURDIR)/debian/josm-installer/usr/share/mime/packages
-
-override_dh_install:
-	dh_install --list-missing
