## josm-installer 0.0.1+svn18515

=== debian/changelog ===
josm-installer (0.0.1+svn18515) unstable; urgency=medium

  * Updated linux directory to r18515.
  * Merge josm launcher improvements.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 Aug 2022 06:41:21 +0200

josm-installer (0.0.1+svn18500) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1, no changes.
  * Updated linux directory to r18500.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 07 Jul 2022 05:58:27 +0200

josm-installer (0.0.1+svn18402) unstable; urgency=medium

  * Updated linux directory to r18402.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Apr 2022 05:40:31 +0200
