## josm-installer 0.0.2+svn18515

=== debian/changelog ===
josm-installer (0.0.2+svn18515) unstable; urgency=medium

  * Fix flake8 'E275 missing whitespace after keyword' issues.
    (closes: #1021288)
  * Change alignment of closing parenthesis.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 05 Oct 2022 05:40:40 +0200
