## josm-installer 0.0.2+svn18699

=== debian/changelog ===
josm-installer (0.0.2+svn18699) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 10:57:03 +0200

josm-installer (0.0.2+svn18699~exp1) experimental; urgency=medium

  * Add Rules-Requires-Root to control file.
  * Bump Standards-Version to 4.6.2, no changes.
  * Updated linux directory to r18699.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 Apr 2023 16:54:53 +0200
