=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/josm-installer
 Vcs-Git: https://salsa.debian.org/debian-gis-team/josm-installer.git
 Homepage: https://josm.openstreetmap.de
+Rules-Requires-Root: no
 
 Package: josm-installer
 Architecture: all
