## josm-installer 0.0.3+svn18889

=== debian/changelog ===
josm-installer (0.0.3+svn18889) unstable; urgency=medium

  * Bump debhelper compat to 13.
  * Use execute_after instead of override in rules file.
  * Enable Salsa CI.
  * Updated linux directory to r18889.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Dec 2023 07:08:47 +0100
