=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: contrib/utils
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                python3,
                python3-flake8,
                shellcheck,
