=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 
 %:
 	dh $@
-
-override_dh_clean:
-	dh_clean *.1
 
 override_dh_auto_build:
 	# Create man page from DocBook XML
@@ -25,9 +22,7 @@
 	shellcheck *.sh
 endif
 
-override_dh_auto_install:
-	dh_auto_install
-
+execute_after_dh_auto_install:
 	install -d $(CURDIR)/debian/josm-installer/usr/bin
 	install -m 755 $(CURDIR)/josm $(CURDIR)/debian/josm-installer/usr/bin/josm
 	install -m 755 $(CURDIR)/josm-installer.py $(CURDIR)/debian/josm-installer/usr/bin/josm-installer
