## josm-installer 0.0.4+svn19018

=== debian/changelog ===
josm-installer (0.0.4+svn19018) unstable; urgency=medium

  * Remove support for JRE <= 10 from josm launcher.
  * Updated linux directory to r19018.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Apr 2024 05:30:11 +0200

josm-installer (0.0.3+svn18985) unstable; urgency=medium

  * Updated linux directory to r18985.
  * Require at least java11-runtime.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 18 Mar 2024 16:19:12 +0100
