=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 Package: josm-installer
 Architecture: all
-Depends: default-jre (>= 2:1.8) | java8-runtime,
+Depends: default-jre (>= 2:1.11) | java11-runtime,
          fonts-noto,
          proj-data,
          python3,
