## josm-installer 0.0.5+svn19018

=== debian/changelog ===
josm-installer (0.0.5+svn19018) unstable; urgency=medium

  * Update version_url for tested version.
  * Use dh_installsystemd to install systemd service and timer.
    (closes: #1073694)
  * Bump Standards-Version to 4.7.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Aug 2024 15:25:15 +0200
