## josm-installer 0.0.6+svn19215~bpo12+1

=== debian/changelog ===
josm-installer (0.0.6+svn19215~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 08 Oct 2024 05:37:00 +0200

josm-installer (0.0.6+svn19215) unstable; urgency=medium

  * Add openjfx to dependencies.
    (closes: #1081959)
  * Updated linux directory to r19215.
  * Incorporate MaxRAMPercentag changes in josm launcher.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 Oct 2024 15:34:05 +0200

josm-installer (0.0.5+svn19018~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Aug 2024 11:44:23 +0200

josm-installer (0.0.4+svn19018~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 16 Apr 2024 06:58:49 +0200

josm-installer (0.0.3+svn18985~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 24 Mar 2024 06:30:41 +0100

josm-installer (0.0.3+svn18889~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 11 Dec 2023 08:19:38 +0100

josm-installer (0.0.2+svn18699~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Update branch in gbp.conf & Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 17 Jun 2023 09:03:10 +0200
