## josm-installer 0.0.6+svn19237~bpo12+1

=== debian/changelog ===
josm-installer (0.0.6+svn19237~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Nov 2024 05:20:44 +0100

josm-installer (0.0.6+svn19237) unstable; urgency=medium

  * Updated linux directory to r19237.
  * Demote openjfx to Recommends, RC buggy.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Nov 2024 05:49:35 +0100
