=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                xsltproc
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/josm-installer
-Vcs-Git: https://salsa.debian.org/debian-gis-team/josm-installer.git
+Vcs-Git: https://salsa.debian.org/debian-gis-team/josm-installer.git -b bookworm-backports
 Homepage: https://josm.openstreetmap.de
 Rules-Requires-Root: no
 
@@ -21,11 +21,11 @@
 Architecture: all
 Depends: default-jre (>= 2:1.11) | java11-runtime,
          fonts-noto,
-         openjfx,
          proj-data,
          python3,
          python3-requests,
          ${misc:Depends}
+Recommends: openjfx
 Conflicts: josm
 Description: Editor for OpenStreetMap (installer)
  JOSM is an editor for OpenStreetMap (OSM) written in Java.
