## josm-installer 0.0.7+svn19381~exp1

=== debian/changelog ===
josm-installer (0.0.7+svn19381~exp1) experimental; urgency=medium

  * Bump Standards-Version to 4.7.2, no changes.
  * Fix old FSF address in copyright file.
  * Updated linux directory to r19381.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 May 2025 17:26:43 +0200
