=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/josm-installer
-Vcs-Git: https://salsa.debian.org/debian-gis-team/josm-installer.git
+Vcs-Git: https://salsa.debian.org/debian-gis-team/josm-installer.git -b experimental
 Homepage: https://josm.openstreetmap.de
 Rules-Requires-Root: no
