## josm-installer 0.0.7+svn19419~bpo13+1

=== debian/changelog ===
josm-installer (0.0.7+svn19419~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.
  * Update branch in gbp.conf & Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Aug 2025 15:28:46 +0200

josm-installer (0.0.7+svn19419) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 10:30:20 +0200

josm-installer (0.0.7+svn19419~exp1) experimental; urgency=medium

  * Updated linux directory to r19419.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 12 Jul 2025 14:33:09 +0200
