=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                xsltproc
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/josm-installer
-Vcs-Git: https://salsa.debian.org/debian-gis-team/josm-installer.git -b experimental
+Vcs-Git: https://salsa.debian.org/debian-gis-team/josm-installer.git -b trixie-backports
 Homepage: https://josm.openstreetmap.de
 Rules-Requires-Root: no
