## josm-installer 0.0.7+svn19430~bpo13+1

=== debian/changelog ===
josm-installer (0.0.7+svn19430~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Sep 2025 06:20:09 +0200

josm-installer (0.0.7+svn19430) unstable; urgency=medium

  * Updated linux directory to r19430.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Sep 2025 15:29:17 +0200
