## josm-installer 0.0.7+svn19430

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                xsltproc
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/josm-installer
-Vcs-Git: https://salsa.debian.org/debian-gis-team/josm-installer.git -b trixie-backports
+Vcs-Git: https://salsa.debian.org/debian-gis-team/josm-installer.git
 Homepage: https://josm.openstreetmap.de
 Rules-Requires-Root: no
