=== debian/rules ===
--- 
+++ 
@@ -27,10 +27,6 @@
 	install -m 755 $(CURDIR)/josm $(CURDIR)/debian/josm-installer/usr/bin/josm
 	install -m 755 $(CURDIR)/josm-installer.py $(CURDIR)/debian/josm-installer/usr/bin/josm-installer
 
-	install -d $(CURDIR)/debian/josm-installer/lib/systemd/system
-	install -m 644 $(CURDIR)/josm-installer.service $(CURDIR)/debian/josm-installer/lib/systemd/system/josm-installer.service
-	install -m 644 $(CURDIR)/josm-installer.timer $(CURDIR)/debian/josm-installer/lib/systemd/system/josm-installer.timer
-
 	install -d $(CURDIR)/debian/josm-installer/usr/share/josm
 	install -m 644 $(CURDIR)/placeholder $(CURDIR)/debian/josm-installer/usr/share/josm/.placeholder
